Из-за чего на телефоне не поддерживается приложение "Яндекс.Такси"?

Irina N.
  · 3,5 K
ОтветитьУточнить
Вы знаете ответ на этот вопрос?
Поделитесь своим опытом и знаниями
Войти и ответить на вопрос
Игры, путешествия и немного всего остального - так интереснее жить.  · 13 сент 2018

Возможно, ваш телефон не поддерживается настройками приложения? Как правило, большинство современных приложений работают лишь на Андроидах выше 4 версии.

2,1 K
Комментировать ответ…Комментировать…